# Get content by key and language

Canonical page: https://docs.ovok.com/api/cms-(fhir-legacy)/get-content-by-key-and-language-2

`GET /internal/cms/{type}/{language}/{key}`

Returns one content item by type, language and key.

**Auth:** bearer token.
**Scope:** the caller's project (from the token). Only items in that project are found.

## Behaviour

- `type` is one of `blog`, `video`, `audio`, `template` or `export-template`.
- `language` must be one of the languages in your project's locale settings.
- The route is also served under `/internal/cms/{type}`.

## Example

```bash
curl -X GET 'https://api.sandbox.ovok.com/cms/blog/en-US/blog-sleeping-well-a1b2c3d4' \
  -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk'
```
